@charset "UTF-8";
/* CSS Document */

*{margin: 0px;
  padding: 0px;
}
body{
	font-family: Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 12px;
	background-image: url(../image/bg_next.gif);
	background-repeat: repeat-x;
}
a{
	color: #000;
}
a:hover {
	color: #F60;
	text-decoration: none;
}
a:hover img.hoverimg {
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	
}

ul.navi {
	height: 34px;
}
ul.navi li{
	list-style-type: none;
	float: left;
	height: 34px;
}
#contact
{
	position: absolute;
	right: 0px;
	top: 7px;
}
#wrap{
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#head {
	height: 75px;
	position: relative;
}
#head h1{
	font-size: 10px;
	position: absolute;
	left: 5px;
	top: 9px;
}
#logo {
	position: absolute;
	left: 6px;
	top: 27px;
}
ul.menu {
	height: 34px;
}
ul.menu li{
	list-style-type: none;
	float: left;
	height: 34px;
}
#contents {
	padding-top: 16px;
	line-height: 1.5em;
	padding-bottom: 20px;
}
#content_left {
	float: left;
	width: 590px;
}
#content_right {
	float: right;
	width: 230px;
}
#content_right ol li{
	list-style-type: none;
}
ol.banar li{
	padding-bottom: 6px;
}
ol.side_link{
}
ol.side_link li{
	background-image: url(../image/bg_link.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 6px;
}
.link_border {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	padding: 8px;
	margin-bottom: 14px;
}
.weather {
	width: 150px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	height: 40px;
}
.copy {
	text-align: right;
	font-size: 10px;
	padding-top: 6px;
}
.pan {
	font-size: 10px;
	padding-bottom: 16px;
	padding-top: 6px;
}
dl.service dt{
	font-weight: bold;
	background-image: url(../image/dt_service.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	font-size: 14px;
	margin-bottom: 4px;
}
dl.service dd{
	padding-bottom: 16px;
}
table.contact{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
table.contact th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	background-color: #EEE;
	padding: 8px;
}
table.contact td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding: 8px;
}
.contact_title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 4px;
}
table.company{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
table.company th{
	background-color: #EEE;
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
}
table.company td{
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.about_title{
	font-weight: bold;
	background-image: url(../image/dt_service.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 14px;
	font-size: 14px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	line-height: 26px;
	height: 26px;
}
.about_box{
	margin-bottom: 20px;
}
table.about{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
table.about th{
	background-color: #EEE;
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
	font-weight: normal;
	text-align: left;
}
table.about td{
	padding: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}

table.about2{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	margin-bottom: 12px;
}
table.about2 th{
	padding: 6px;
	font-weight: normal;
	background-color: #EEE;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
table.about2 td{
	padding: 6px;
	text-align: center;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
dl.export{
}
dl.export dt{
	font-weight: bold;
}
dl.export dd{
	margin-bottom: 10px;
}
.sub_t {
	background-color: #516A8B;
	padding: 2px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 6px;
}
.bikou {
	font-size: 10px;
	margin-top: 6px;
	padding-top: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
table.tougoma{
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	margin-bottom: 20px;
}
table.tougoma td{
	padding: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999;
	border-left-color: #999;
	text-align: left;
}
#wrap #contents #content_left .about_box .bikou .about_box .about_box .about_box {
	font-size: 12px;
}
#wrap #contents #content_left .about_box .bikou .about_box p {
	font-size: 12px;
}
h3 {
	color: #516A8B;
}

span.radio_box{
	width:100%;
	display:block;
}
label.error{
	float:none;
	color: red;
	font-style: italic;
	display:none;
	font-size:8px;
}

/*Button*/
.inp_button {
	width:90px;
	padding: 5px 10px;
}